<footer class="text-center text-lg-start bg text-muted pb-0">
  <section
    class="d-flex justify-content-center justify-content-lg-between p-4 border-bottom">
    <div class="me-5 d-none d-lg-block">
      <span>Connectez-vous avec nous sur les réseaux sociaux :</span>
    </div>
    <div>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-facebook-f"></i>
      </a>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-twitter"></i>
      </a>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-google"></i>
      </a>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-instagram"></i>
      </a>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-linkedin"></i>
      </a>
      <a href="" class="me-4 text-reset">
        <i class="fab fa-github"></i>
      </a>
    </div>
  </section>

  <section class="">
    <div class="container text-center text-md-start mt-5">
      <div class="row mt-3">
        <div class="col-md-3 col-lg-4 col-xl-3 mx-auto mb-4">
          <h6 class="text-uppercase fw-bold mb-4">
            <img
                    src="../../img/logo.png"
                    alt=""
                    width="50"
                    class="me-2">Coinshire
          </h6>
          <p>
            Ce projet est une application permettant d’aider 
            les mineurs débutant de crypto-monnaies à calculer leur rendement. 
          </p>
        </div>
        <div class="col-md-2 col-lg-2 col-xl-2 mx-auto mb-4">
          <h6 class="text-uppercase fw-bold mb-4">
            Pages
          </h6>
          <p>
            <a href="/" class="text-reset">Crypto monaies</a>
          </p>
          <p>
            <a href="/exchanges" class="text-reset">Platformes d'echanges</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Calculator</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Configomatique</a>
          </p>
        </div>
        <div class="col-md-3 col-lg-2 col-xl-2 mx-auto mb-4">
          <h6 class="text-uppercase fw-bold mb-4">
            Liens utiles
          </h6>
          <p>
            <a href="#!" class="text-reset">Gitlab</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Api</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Contact</a>
          </p>
          <p>
            <a href="#!" class="text-reset">Help</a>
          </p>
        </div>
        <div class="col-md-4 col-lg-3 col-xl-3 mx-auto mb-md-0 mb-4">
          <h6 class="text-uppercase fw-bold mb-4">
            Contact
          </h6>
          <p><i class="fas fa-home me-3"></i> Lorem ipsum , 00000, FR</p>
          <p>
            <i class="fas fa-envelope me-3"></i>
            km.nivelle@gmail.com
          </p>
          <p><i class="fas fa-phone me-3"></i> + 01 234 567 88</p>
        </div>
      </div>
    </div>
  </section>

  <div class="text-center p-4" style="background-color: rgba(0, 0, 0, 0.05);">
    © 2021 Copyright:
        <a href="/">Coinshire.com</a>
  </div>
  
</footer>
